Subject: [manet] CS and EIFS Triggering

From: hamid reza <[email-masked]>
Date: Tue, 17 Apr 2007 11:34:26 -0700 (PDT)

Dear all,
I m sorry if I give your time. I have Two  questions.
Can you help me?
1- How Carrier Sensing(CS) works in below situation?
Suppose node A sends a packet to Node B and Node B in
transmission range of node A .
Does Node B sense Node A after full reception of a
packet or node B can sense activity of Node A During
this transmission?
 
2- Suppose a packet trigger EIFS in SIFS duration of a
Node.
Does EIFS turn on related timer after Expiring  SIFS
or as soon as Recognizing error in FCS? 

I m appreciating that hear from you as soon as
possible.

Best Regards
Hamid Reza

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet